Fuse IDE
  1. Fuse IDE
  2. ECLIPSE-149

IDE is not compatible with SpringSource Tool Suite

    Details

    • Type: Bug Bug
    • Status: Resolved Resolved
    • Priority: Critical Critical
    • Resolution: Rejected
    • Affects Version/s: 2.1.0
    • Fix Version/s: FUTURE
    • Component/s: Camel Editor
    • Labels:
      None
    • Similar Issues:
      Show 7 results 

      Issue Links

        Activity

        Hide
        Lars Heinemann
        added a comment -

        renamed the issue title to better fit the cause of the problem

        Show
        Lars Heinemann
        added a comment - renamed the issue title to better fit the cause of the problem

          People

          • Assignee:
            Lars Heinemann
            Reporter:
            James Strachan
          • Votes:
            1 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: